body{background:#E3EAEC;}

.main-wrapper{position: relative; display:block;  width: 100%; height: auto; margin: 0 auto; font-family: Arial, Helvetica, sans-serif;}
.bg-test{background:#054256; color:white;}
.logo-wrapper{ position: relative; margin:50px 0px 10px 20px; padding: 0px 10px 0px 0px; display:block;  width:400px; }
a{text-decoration:none; }
.logo-wrapper img{float:left; }
.logo-wrapper h1{ position: relative; top:20px; margin: 50px 5px 5px 50px;  }
.logo-wrapper h3{position: relative; margin:20px 0px 0px 60px; }
.navbar{float:right; margin-right: 100px; }
.form-wrapper {position: relative; display: block; height:250px; width:650px; margin:50px auto; border:2px solid black; }

.form-wrapper h2{ position: relative; width:80%; margin:20px auto; display:block; text-align: center;  }

.form-wrapper p {position: relative; width:450px; display:block; margin:20px auto; }

.form-wrapper p strong{ position: relative; display: block; width:100px; float: left; line-height:30px; margin:5px 5px 0px 20px; }

.form-wrapper p input{ position: relative; width: 250px; margin:2px 5px 0px 10px; height:30px; padding:2px 0px 0px 5px;}

.form-wrapper p input[type="submit"]{ position: relative; width: 100px; margin:2px 5px 0px 180px; height:30px; padding:2px 0px 0px 5px;}
.clear{clear:both; }
.search-container{position: relative; display:block; margin:50px auto; width:80%; height:10px; }

.col{position: relative; float: left; height:150px; }
.col strong{ color: #2965DD; }
.col input, .col select{ margin-top:10px; }
.ht-20{height:20px; }
.wd-30{width:30%; }
.wd-50{width: 100%; }
.ml-20{margin-left:20px; }
.ml-30{margin-left:30px; }
.mg-left100{ margin-left: 0%; }
.dr-box{position:relative; width:150px; height:25px; font-size:18px;}
.btn{ width:60px; padding:4px 3px; background:#2965DD; color: white; border:none;}
.result-wrapper{position: relative; width:80%; margin:10px 0px 0px 10%; min-height:450px; height:auto;} 

.sr-header{position: relative; width:100%; background:#ccc; height:30px;}
.sr-data{position: relative; width:100%; background:#EFECEB; height:30px;}
.res-cols{position:relative;  border-left:1px solid white; line-height:30px; text-align:center;}

.wd-10{width:100px; }
.wd-15{width:170px; }
.msg-wrapper { position: relative; width:80%; margin:200px 40px; min-height:450px; height:auto; }
.msg-wrapper h1{ position:relative; width:80%; margin:10px 20px;  font-size:54px; text-align:center; }

.msg-wrapper h3{ position:relative; width:80%; margin:20px 50px;   font-size:32px; text-align:center;}

.link{ position:relative; margin:20px 0px 10px 100px;  font-size:16px; text-align:center;}
.link a{color:blue;}

/***************New Css Kashmira********************/
.new-body-area{
    background-color: #5BC0DE;
    margin: 0px;
}
.table-area {
    margin: 2rem 0rem;
}
.new-label {
    color: #fff;
    font-size: 20px;
    font-weight: 400;
}
.form-control.input-custom {
    border-radius: 0px;
    border: 1px solid #858585;
}
.search-btn {
    background: #2E6DA3;
    color: #ffffff;
    font-weight: 500;
    border-radius: 0px;
    padding: 8px 0px;
    width: 120px;
    font-size: 20px;
}
.search-btn:hover {
    background: #000;
    color: #ffffff;
}
.form-control:focus {
    color: #495057;
    background-color: #fff;
    border-color: #80bdff;
    outline: 0;
    box-shadow: none;
}
.table-hover tbody tr:hover {
    background-color: #EDBF00 !important;
}